Subject: bug#2096: 23.0.60; po-mode duplicates header

From: Sven Joachim <[email-masked]>
Date: Wed, 28 Jan 2009 17:51:34 +0100

reassign 2096 notemacs
thanks

Am 28.01.2009 um 16:34 schrieb Torsten Bronger:

> I have a po file opened in the background, and every time I want to
> exit Emacs, Emacs reminds me of saving this po file although I haven't
> changed anything.  Apparently, Emacs has silently duplicated its
> header so that it starts with

This is a bug in po-mode.el which is part of gettext, not Emacs.  It is
already fixed in gettext CVS since yours truly had reported it some time
ago, see
http://lists.gnu.org/archive/html/bug-gnu-utils/2008-08/msg00006.html.

Cheers,
       Sven